### Method

# EBook Destination list_get_root_dests

since: 3.2

#### Declaration [src]

    const GList*
    e_destination_list_get_root_dests (
      const EDestination* dest
    )

#### Description [src]

If `dest` is a list, gets the list of EDestinations assigned directly to `dest`. The list and its elements belong to `dest`, and should not be freed.

Available since: 3.2

#### Return value

Type: A list of `EDestination*`

A list of elements of type `EDestination`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.